
tr.hilitelist > td { border-top:1px solid white;border-bottom:1px solid white;padding-top:2px;padding-bottom:2px }
tr.hilitelist { border-top:1px solid white;border-bottom:1px solid white;padding-top:2px;padding-bottom:2px }

tr.hilitelist:hover { background-color:#eee }

td.citylist_L { padding-left:4px;border-top-left-radius:3px;border-bottom-left-radius:3px }
td.citylist_R { padding-right:6px;border-top-right-radius:3px;border-bottom-right-radius:3px }
